export default class AppPayloadEncrypter {
    private readonly secretKey;
    private readonly header;
    constructor({ secretKey }: {
        secretKey: string;
    });
    encrypt(data: any): any;
    decrypt(data: string): any;
}
